package com.uas.account.entity;

import java.io.Serializable;

public class Setting implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String description;
	private String key;
	private String value;
	private Integer deleteable;

	public String getDescription() {
		return description;
	}

	public void setDescription(String description) {
		this.description = description;
	}

	public String getKey() {
		return key;
	}

	public void setKey(String key) {
		this.key = key;
	}

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	/**
	 * 是否允许删除
	 * 
	 * @return
	 */
	public Integer getDeleteable() {
		return deleteable;
	}

	public void setDeleteable(Integer deleteable) {
		this.deleteable = deleteable;
	}

}
